# SQL DB Connection Colo
SQL_HOST=117.102.231.130
SQL_DATABASE=cod_piu
SQL_USERNAME=sa
SQL_PASSWORD=@R3M4niA.
SQL_PORT=1433

# SQL_HOST=203.153.114.226
# SQL_PORT=1112
# SQL_DATABASE=piu
# SQL_USERNAME=sa
# SQL_PASSWORD=piu123

# Application Port - express server listens on this port (default 9000).
PORT=9530
ENDPOINT_WA=http://203.153.114.226:9529/send
# ENDPOINT_WA=http://localhost:9529/send
ENDPOINT_FE=http://203.153.114.226:9527

# JWT access secret
SECRET=secret

# JWT refresh secret
REFRESH_SECRET=refreshsecret

# mail server settings
# SMTP_FROM=youremail
# SMTP_USER=youremail

# Stripe secret key - https://stripe.com/docs/keys
# STRIPE_SECRET_KEY=sk_test_4eC39HqLyjWDarjtT1zdp7dc

# Google OAuth2.0 settings for sign in with Google - https://console.developers.google.com/
# OAUTH_CLIENT_ID=287280guajkxxxxxxx.apps.googleusercontent.com
# OAUTH_CLIENT_SECRET=xxxxxxxxxxxxxxxxxxxx
# OAUTH_REFRESH_TOKEN=1//XXXXXXXXXX

# Google OAuth2.0 settings for sending emails - https://console.developers.google.com/
# CLIENT_ID=938729280guajk-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx.apps.googleusercontent.com
# CLIENT_SECRET=xxxxxxxxxxxxxxxxxxxxxxxx
# REFRESH_TOKEN=1//XXXXXXXX

VITE_KEY_SESSION=PetekRombonganPetekMorekMorakMarek
